pangomm 2.28.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- i
- l
- m
- o
- r
- s
- t
- u
- v
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - a -

- ALIGN_CENTER : Pango
- ALIGN_LEFT : Pango
- ALIGN_RIGHT : Pango
- Alignment : Pango
- ATTR_ABSOLUTE_SIZE : Pango
- ATTR_BACKGROUND : Pango
- ATTR_FALLBACK : Pango
- ATTR_FAMILY : Pango
- ATTR_FONT_DESC : Pango
- ATTR_FOREGROUND : Pango
- ATTR_GRAVITY : Pango
- ATTR_GRAVITY_HINT : Pango
- ATTR_INVALID : Pango
- ATTR_LANGUAGE : Pango
- ATTR_LETTER_SPACING : Pango
- ATTR_RISE : Pango
- ATTR_SCALE : Pango
- ATTR_SHAPE : Pango
- ATTR_SIZE : Pango
- ATTR_STRETCH : Pango
- ATTR_STRIKETHROUGH : Pango
- ATTR_STRIKETHROUGH_COLOR : Pango
- ATTR_STYLE : Pango
- ATTR_UNDERLINE : Pango
- ATTR_UNDERLINE_COLOR : Pango
- ATTR_VARIANT : Pango
- ATTR_WEIGHT : Pango
- AttrType : Pango